{
  "__comment": "Made by GatKong",
  "display": {
    "icon": {
      "id": "minecraft:player_head",
      "components": {
        "minecraft:profile": {
          "id": [
            -216369194,1252672760,-2026170880,926871733
          ],
          "properties": [
            {
              "name": "textures",
              "value": "eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjBmMTBlODU0MThlMzM0ZjgyNjczZWI0OTQwYjIwOGVjYWVlMGM5NWMyODc2ODVlOWVhZjI0NzUxYTMxNWJmYSJ9fX0="
            }
          ]
        }
      }
    },
    "title": {
      "text": "Datapacks Installed"
    },
    "description": "",
    "background": "minecraft:entity/guardian_beam",
    "frame": "task",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": false
  },
  "criteria": {
    "requirement": {
      "trigger": "minecraft:tick"
    }
  }
}